CVE-2018-3729

2018-06-07T02:29:00
ID CVE-2018-3729
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:40:00

Description

localhost-now node module suffers from a Path Traversal vulnerability due to lack of validation of file, which allows a malicious user to read content of any file with known path.